#!/bin/sh
echo 'name: dlist
version: 0.5
id: dlist-0.5-7af76ca304bfdc972badbaffe8582d08

license: BSD3
copyright: 2006-9 Don Stewart
maintainer: dons@galois.com
stability:
homepage: http://code.haskell.org/~dons/code/dlist/
package-url:
description: Differences lists: a list-like type supporting O(1) append.
             This is particularly useful for efficient logging and pretty
             printing, (e.g. with the Writer monad), where list append
             quickly becomes too expensive.
category: Data
author: Don Stewart
exposed: True
exposed-modules: Data.DList
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/dlist-0.5
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/dlist-0.5
              /usr/local/lib
hs-libraries: HSdlist-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/dlist-0.5/html/dlist.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/dlist-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
